.container.form-account{
    display: flex;
    justify-content: center;
}

form.form-account-register {
    border: 1px solid #093b26;
    border-radius: 10px;
    margin-top: 3rem;
    padding: 1.5rem 3rem;
    width: 100%;
    max-width: 80vh;
}

form .form-title {
    background-color: #093b26;
    justify-content: center;
    text-transform: uppercase;
    margin-bottom: 1rem;
    font-weight: bold;
    color: #efff00;
    padding: .5rem 0;
    border: 3px solid #093b26;
}

form .form-label {
    font-weight: bold;
    color: #093b26;
}

.btn.btn-submit-login,
.btn.btn-submit-signup {
    background-color: #093b26;
    color: #efff00;
    width: 100%;
    font-weight: 600;
    margin-top: 1rem;
}

.form-account-register input {
    border: 1px solid #093b26;
}

.form-account-register small {
    display: flex;
    font-size: 16px;
    font-weight: 600;
    justify-content: end;
}

.form-account-register small a {
    color: #ff0000;
}
